name: Services
type: module
description: A standardized solution of integrating external applications with Drupal.
# core: 8.x
package: Services
dependencies:
  - ctools:ctools
  - drupal:serialization


# Information added by Drupal.org packaging script on 2019-04-01
version: '8.x-4.0-beta5'
core: '8.x'
project: 'services'
datestamp: 1554130089
